|  | Home · All Classes · Modules

# QWebPluginFactory.Plugin Class Reference
[QtWebKit module]

The QWebPluginFactory.Plugin structure describes the properties of a plugin a QWebPluginFactory can create. More...

### Methods

- __init__ (self)
- __init__ (self, Plugin)

### Members

- QString description
- unknown-type mimeTypes
- QString name

## Detailed Description

The QWebPluginFactory.Plugin structure describes the properties of a plugin a QWebPluginFactory can create.

## Method Documentation

### Plugin.__init__ (self)

### Plugin.__init__ (self, Plugin)

## Member Documentation

### QString description

The description of the plugin.

### unknown-type mimeTypes

The list of mime types supported by the plugin.

### QString name

The name of the plugin.